@font-face{
	font-family: DINA;
	src:url('DINA.ttf');
}

body {
	background-color: #f2f2f2;
	color: #6C6C6C;
	font-family: DINA, 'Muli', sans-serif;
	font-weight: 300;
	line-height: 1.42857143;
}

a {
	font-style: normal;
	text-decoration: none;
	color: #789CEC;
}

a:hover {
	font-style: normal;
	text-decoration: none;
  color: #6584CA;
}

a:focus {
	font-style: normal;
	text-decoration: none;
  color: #6584CA;
}

/* LAYOUT */
.banner {
	width: 100%;
	background: white;
}

.banner.board {
	padding:60px 0;
}

.banner.recovery {
	padding:35px 0 15px 0;
}

.banner.data {
	margin-top:0;
	margin-bottom:0;
}

.banner-board {
	margin-top:50px;
}

.banner-user {
	margin-top:100px;
}

.col-1000 {
 	width: 1000px;
 	margin: auto;
 }

.col-750 {
	width: 750px;
	margin: auto;
}

.col-600 {
	width: 600px;
	margin: auto;
}

.col-500 {
	width: 500px;
	margin: auto;
}

.col-50-percent-100 {
	width: 50%;
}

.window {
	margin: 50px 0;
	padding:40px 30px 30px 30px;
	border: 1px solid #efefef;
	border-radius: 1px;
	background-color: white;
	box-shadow: 0px .2em .2em rgba(0,0,0,.25);
	-moz-box-shadow: 0px .2em .2em rgba(0,0,0,.25);
	-webkit-box-shadow: 0px .2em .2em rgba(0,0,0,.25);
	-o-box-shadow: 0px .2em .2em rgba(0,0,0,.25);
}

.window.previewer {
	margin: 0 0 10px 0;
	padding: 0;
	min-height: 212px;
}

.window.small {
	padding: 20px 30px 15px 30px;
}

.window.small.boards {
	padding: 15px;
}

.window.present-day {
	margin-bottom:10px;
	margin-top:25px;
}

.result-row {
	padding:0 10px;
}

.team-results {
	padding: 10px 50px 10px 50px;
	background-color:#fbfbfb;
}

.window.team-results {
	margin-top:10px;
}

.team-results-first {
	width:50%;
}

.team-results-stacked {
	padding-top:7.5px;
	width:50%;
}

.team-results-stacked-mini {
	width:50%;
}

.user-result {
	width:100%;
	padding:0 10px;
}

.user-header .user-result {
	width:100%;
	padding:0 10px;
}

.user-header .user-result .padding {
	padding-left:42.5px;
}

.user-page .user-result {
	width:100%;
	padding:0 5px;
}

.result-row .user-info {
	width:65%;
}

.result-row .user-info-main {
	width:70%;
}

.result-row .user-note {
	font-weight:100;
	padding-top:3px;
}

.user-note {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;

	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;

	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.dont-break-out {
  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.result-row .user-score {
	width:35%;
	/*height:80px;*/
	padding-top:10px;
}

.user-page .wod-header {
	width:60%;
}

.user-page .wod-score {
	width:40%;
	text-align:right;
	margin-top:12px;
}

.simple .user-note {
	width:82.5%;
	font-weight:100;
	padding-top:0px;
}

.result-main.all-results .user-note {
	padding-top:10px;
}

.result-main .user-score {
	padding-top:0;
}

.result-sub {
	margin-top:15px;
}

.result-sub .title {
	width:100%;
}

.result-sub h4 {
	margin-top:0;
	margin-right:10px;
	font-weight:900;
	/*letter-spacing:.1px;*/
}

.result-sub hr {
	margin-top:10px;
	margin-left:10px;
}

.result-sub .user-note {
	width:80%;
	font-weight:100;
	padding-top:0px;
}

.result-sub .wod-score {
	font-size: 120%;
	width:20%;
	text-align:right;
	margin-top:0;
}

.window.no-pad {
	padding: 0;
}

.restore-pad {
	padding:40px 30px 0 30px;
}

.restore-pad-register {
 	padding:40px 40px 40px 40px;
}

.register .col-md-12.no-pad{
 	padding: 0;
}

.shadow {
	box-shadow: 0px .2em .2em rgba(0,0,0,.25);
	-moz-box-shadow: 0px .2em .2em rgba(0,0,0,.25);
	-webkit-box-shadow: 0px .2em .2em rgba(0,0,0,.25);
	-o-box-shadow: 0px .2em .2em rgba(0,0,0,.25);
}

.banner.shadow {
	box-shadow: 0 0 .15em .15em rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 .15em .15em rgba(0,0,0,.15);
	-webkit-box-shadow: 0 0 .15em .15em rgba(0,0,0,.15);
	-o-box-shadow: 0 0 .15em .15em rgba(0,0,0,.15);
}

.invis {
	background-color: transparent;
}

/*.note {
  max-height:55px;
  overflow:hidden;
  text-overflow: ellipsis;
  content: "";
  position:relative;
}

.note:before {
    content:'';
    width:100%;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    background:linear-gradient(transparent 35px, white);
}*/
/*END LAYOUT*/

/*SPACING & ALIGNMENT*/
.inline-block {
	display: inline-block;
}

.center {
	display:block;
	margin:auto;
}

.center-vert-unknown-height {
	/*PARENT MUST HAVE "position: relative;"*/
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.spacer{
 	padding:10px;
 }

.spacer-100 {
	margin: 100px 0 100px 0;
}

.t1 {
	padding-top: 15px;
	padding-bottom:10px;
}

.t2 {
	padding-top: 10px;
}

.p-big {
 	padding-top: 50px;
 	padding-bottom: 25px;
}

.p {
	padding-bottom: 10px;
}

.pad-10 {
	padding: 0 10px 0 10px;
}

.pad-25 {
  padding: 25px;
}

.pad-lrg {
  padding: 0 50px;
}

.pad-min {
	padding: 10px;
}

.pad-top-bot-lrg {
 	padding-top: 50px;
 	padding-bottom: 50px;
}

.pad-top-bot-med {
	padding-top: 20px;
	padding-bottom: 20px;
}

.pad-top-bot-sml {
	padding-top: 10px;
	padding-bottom: 10px;
}

.pad-left-med {
	padding-left: 20px;
}

.pad-left-sml {
	padding-left: 10px;
}

.pad-med {
	padding: 20px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.center-vert {
  /*Effects child*/
	display: flex;
  align-items: center;
}
/*END SPACING & ALIGNMENT*/

/*OBJECTS, ICONS, & BUTTONS*/
hr {
  border: 0;
  height: 0;
  border-top: 1px solid #F2F2f2;
	margin: 20px 0;
}

hr.grey-dark {
  border-top: 1px solid #6C6C6C;
}

hr.sml {
	margin: 20px 0 15px 0;
}

.bullet {
	border: solid 4px #fff;
	color: #fff;
	height: 60px;
	width: 60px;
	line-height: 50px;
	margin: -2px 10px 0 0px;
	position: relative;
	text-align: center;
	display: inline-block;
	border-radius: 100px;
	padding: 0;
	vertical-align: baseline;
	text-shadow: 0 1px rgba(0, 0, 0, .3);
	box-shadow: 0px .1em .1em rgba(0,0,0,.25);
    -moz-box-shadow: 0px .1em .1em rgba(0,0,0,.25);
    -webkit-box-shadow: 0px .1em .1em rgba(0,0,0,.25);
    -o-box-shadow: 0px .1em .1em rgba(0,0,0,.25);
}

.bullet-green {
	border: solid 4px rgba(57,214,100,.8);
	color: rgba(57,214,100,.8);
	height: 50px;
	width: 50px;
	line-height: 40px;
	margin: -2px 10px 0 0px;
	position: relative;
	text-align: center;
	display: inline-block;
	border-radius: 100px;
	padding: 0;
	vertical-align: baseline;
	text-shadow: 0 1px rgba(0, 0, 0, .3);
	box-shadow: 0px .1em .1em rgba(0,0,0,.25);
    -moz-box-shadow: 0px .1em .1em rgba(0,0,0,.25);
    -webkit-box-shadow: 0px .1em .1em rgba(0,0,0,.25);
    -o-box-shadow: 0px .1em .1em rgba(0,0,0,.25);
}

.icon-sml {
	height: 20px;
}

.icon-location-race {
	width:17.5%;
	padding-left:35px;
	padding-top:5px;
}

.icon-social {
	margin-left:25px;
}

.icon-location-race img {
	height:50px;
}

.button {
  width: 100%;
  font-size: 14px;
  -webkit-appearance: none;
  background: none;
  overflow: visible;
  text-align: center;
  vertical-align: top;
  white-space: nowrap;
  display: block;
  text-shadow: 0 -1px rgba(0, 0, 0, .25);
  border-radius: 3px;
  box-sizing: border-box;
  font-weight: bold;
  -webkit-user-select: none;
  height: 36px;
  line-height: 36px;
  color: #fff;
  background-color: #789CEC;
  box-shadow: 0 1px 0 rgba(0, 0, 0, .14), inset 0 -1px 1px 0 rgba(0,0,0,.03);
  cursor:pointer;
}

.button:disabled {
	background-color: #bdc0c3 ;
	color: rgba(255, 255, 255, 0.75);
	opacity: .7;
	text-shadow:none;
}

.button:disabled:hover {
	background-color: #bdc0c3 ;
	color: rgba(255, 255, 255, 0.75);
	opacity: .7;
	text-shadow:none;
}

.button:hover {
  text-decoration: none;
  background-color: #6584CA;
  color: white;
}

.button:focus {
	font-style: normal;
	text-decoration: none;
  background-color: #6584CA;
  color: white;
}

.button-grey {
	color: #B8B8B8;
	border: 3px solid #B8B8B8;
	border-radius: 3px;
	background: none;
	display: inline-block;
	padding: 10px 20px;
  -webkit-appearance: none;
  overflow: visible;
  text-align: center;
  vertical-align: top;
  white-space: nowrap;
  box-sizing: border-box;
  -webkit-user-select: none;
  cursor:pointer;
}

.button-grey:hover {
  text-decoration: none;
	color: #8C8C8C;
	border-color: #8C8C8C;
}

.button-blue {
	color: #a6c3f9;
	border: 3px solid #a6c3f9;
	border-radius: 3px;
	background: none;
	display: inline-block;
	padding: 10px 20px;
  -webkit-appearance: none;
  overflow: visible;
  text-align: center;
  vertical-align: top;
  white-space: nowrap;
  box-sizing: border-box;
  -webkit-user-select: none;
  cursor:pointer;
}

.button-blue:hover {
  text-decoration: none;
	color: #6399ff;
	border-color: #6399ff;
}

.button-multi {
	color: #B8B8B8;
	border: 3px solid #B8B8B8;
	border-radius: 3px;
	background: none;
	display: inline-block;
	padding: 10px 20px;
  -webkit-appearance: none;
  overflow: visible;
  text-align: center;
  vertical-align: top;
  white-space: nowrap;
  box-sizing: border-box;
  -webkit-user-select: none;
  cursor:pointer;
}

.no-result.button-multi {
	margin:10px auto;
}

.day-type {
	border-left:5px solid #6D9FFF;
	padding-left:5px;
}

.day-type.blue {
	border-color: #7699EE;
}

.day-type.purple {
	border-color:#8481E5;
}

/*ACTUALLY GREEN - RECOVERY DAYS*/
.day-type.red {
	border-color:#26C6A4;
}

.day-type-blue {
	color:#8EA9FA;
	border-color: #8EA9FA;
}

.day-type-blue:hover {
	color:#7699EE;
	border-color: #7699EE;
}

.day-type-purple {
	color:#9D98ED;
	border-color:#9D98ED;
}

.day-type-purple:hover {
	color:#8481E5;
	border-color:#8481E5;
}

/*ACTUALLY GREEN - RECOVERY DAYS*/
.day-type-red {
	color:#44CDAF;
	border-color:#44CDAF;
}

/*ACTUALLY GREEN - RECOVERY DAYS*/
.button-multi.day-type-red:hover {
	color:#26C6A4;
	border-color:#26C6A4;
}

.type-grey-dark {
	color:#6B6B6B;
	border-color:#6B6B6B;
}

.type-red {
	color:rgba(214,57,57,.75);
	border-color:rgba(214,57,57,.75);
}

.type-red:hover {
	color:white;
	background-color:rgba(214,57,57,1);
	border-color:rgba(214,57,57,1);
}

.type-blue {
	color:rgba(57, 120, 214, 0.75);
	border-color:rgba(57, 120, 214, 0.75);
}

.type-blue:hover {
	color:rgba(57, 120, 214, 1);
	border-color:rgba(57, 120, 214, 1);
}

.type-blue.filled {
	color:white;
	background-color:rgba(57, 120, 214, 0.75);
	border-color:rgb(106, 154, 224);
}

.type-blue.filled:hover {
	color:white;
	background-color:rgba(57, 120, 214, 1);
	border-color:rgba(57, 120, 214, 1);
}

.type-orange {
	color:rgba(214,93,57,.75);
	border-color:rgba(214,93,57,.75);
}

.type-orange:hover {
	color:white;
	background-color:rgba(214,93,57,1);
	border-color:rgba(214,93,57,1);
}

.type-orange.filled {
	color:white;
	background-color:rgba(214,93,57,.75);
	border-color:rgb(224, 133, 106);
}

.type-orange.filled:hover {
	color:white;
	background-color:rgba(214,93,57,1);
	border-color:rgba(214,93,57,1);
}

.type-green {
	color:rgba(57,214,100,.8);
	border-color:rgba(57,214,100,.8);
}

.type-green:hover {
	color:rgba(57,214,100,1);
	border-color:rgba(57,214,100,1);
}

.type-green.filled {
	color:white;
	background-color:rgba(57,214,100,.8);
	border-color:rgb(96, 222, 131);
}

.type-green.filled:hover {
	color:white;
	background-color:rgba(57,214,100,1);
	border-color:rgba(57,214,100,1);
}

.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*END OBJECTS, ICONS, & BUTTONS*/

/*TEXT*/
.line-height-1 {
	line-height: 1;
}

.a-left {
	text-align: left;
}

.a-right {
	text-align: right;
}

.a-center {
	text-align: center;
}

.font-spr-jmb {
	font-size:100px;
	font-weight: bold;
}

.font-jmb {
	font-size: 60px;
	font-weight: bold;
}

.font-lrg {
	font-size: 40px;
	font-weight: bold;
}

.font-med {
	font-size: 30px;
	font-weight: bold;
}

.font-sml {
	font-size: 18px;
	font-weight: bold;
}

.font-tny {
	font-size: 14px;
	font-weight: bold;
}

.orange {
	color: #D65D39;
}

.orange a{
	color: #D65D39;
	text-decoration: none;
	font-style: normal;
}
.banner.board.background-color.lb-orange {
	background-color:rgba(214,93,57,.75);
}

.banner.board.background-color.peak-green {
	background-color: rgba(85,146,106, .7);
}

.banner.board.background-color.apex-white {
	background-color: rgba(248,248,248, 1);
}

.grey-dark-very {
	color: #525252;
}
.grey-dark {
	color: #6C6C6C;
}

.grey-med {
	color: #8C8C8C;
}

.grey-lite {
	color: #B8B8B8;
}

.blue {
  /*color:#6D9FFF;*/  /*blue-lite*/
  color: #789CEC;
}

.white {
  color:white;
  text-shadow: 0 1.5px rgba(0, 0, 0, 1);
}

.white.text-shadow {
	text-shadow: 0 1px rgba(0, 0, 0, .3);
}

.banner.data .white {
  color:white;
  text-shadow: 0 .1em rgba(0,0,0, .1);
}
/*END TEXT*/

/*PAGE SPECIFIC*/
.top-nav {
  background: #D65D39;
  box-sizing: border-box;
  height: 44px;
  margin: 0 auto;
  padding: 7px 0;
  position: relative;
  width: 100%;
  z-index: 12;
	align-items: center;
	text-align: center;
	font-size: 24px;
  color: white;
  border-color: #4F5B93;
  border-bottom: .25rem solid #BF4B25;
  box-shadow: 0 .25em .25em rgba(0,0,0,.1);
  overflow: visible;
}

.top-nav-white {
  background-color: white;
  box-sizing: border-box;
	width: 100%;
	height: 44px;
  margin: 0 auto;
  padding: 7px 0 7px 0;
  position: relative;
  z-index: 12;
	align-items: center;
	text-align: center;
	font-family: DINA;
	font-size: 24px;
	color: #D65D39;
  font-weight: 500;
  border-color: #4F5B93;
  border-bottom: .1rem solid #d8d8d8;
  box-shadow: 0 0 .15em .15em rgba(0,0,0,.15);
  overflow: visible;
	text-decoration: none !important;
}

.top-nav-white a{
	color: #D65D39;
  font-weight: 500;
	text-decoration: none !important;
}

.banner.login-page {
  height:375px;
}

.pic-150 img {
	height: 150px;
	width: 150px;
	border-radius: 75px;
	margin-right: 10px;
}

.pic-100 img {
	height: 100px;
	width: 100px;
	border-radius: 50px;
}

.pic-80 img {
	height: 80px;
	width: 80px;
	border-radius: 40px;
	margin-right: 5px;
}

.pic-65 img {
	height: 65px;
	width: 65px;
	border-radius: 32.5px;
	margin-right:12.5px;
}

.pic-50 img {
	height: 50px;
	width: 50px;
	border-radius: 25px;
}

.pic-shadow {
	border-radius: inherit;
	box-shadow: .15em .15em .25em rgba(0,0,0,0.5);
	-moz-box-shadow: .15em .15em .25em rgba(0,0,0,0.5);
	-webkit-box-shadow: .15em .15em .25em rgba(0,0,0,0.5);
	-o-box-shadow: .15em .15em .25em rgba(0,0,0,0.5);
}

.pic-focus {
	margin-left:20px;
	margin-right:20px;
}

.pic-athlete {
	border: 3px solid white;
	border-radius: inherit;
}

.pic-coach {
	border: 3px solid #789CEC;
	border-radius: inherit;
}

.pic-board {
	border: 3px solid #6C6C6C;
	border-radius: inherit;
}

.pic-80>.stacked {
	margin-left:-40px;
}

.pic-65>.stacked {
	margin-left:-32.5px;
}

.pic-50>.stacked {
	margin-left:-25px;
}

.user-page.board-pic {
	position: relative;
	top: 50%;
  margin-top: -50px;
}

.user-page.board-pic img {
	position: relative;
	height: 100px;
	width: 100px;
	border-radius: 50px;
	border: 3px solid #6c6c6c;
}

.user-page .user-info {
	padding-top:20px;
}

.benchmark {
	padding-right:50px;
}

.board-title {
	padding-top:20px;
}

.workout-header {
	height:130px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.board-header {
	height: 100px;
	margin-bottom:30px;
	margin-top:50px;
}

.user-header {
	padding:0 5px;
	position:relative;
	top:-50px;
	margin-bottom:10px;
}

.past.workout-header {
	height:145px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.icon-record {
	width:80px;
	height:80px;
	border-radius:40px;
	margin-right: 20px;
	margin-left: 20px;
	background-color:#789CEC;
	border: 3px solid white;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.4);
	-moz-box-shadow: 3px 3px 7px rgba(0,0,0,0.4);
	-webkit-box-shadow: 3px 3px 7px rgba(0,0,0,0.4);
	-o-box-shadow: 3px 3px 7px rgba(0,0,0,0.4);
}

.workout-content-container {
	padding: 20px 0 20px 0;
}

.news p{
	font-size: 17px;
	color:#6c6c6c;
	text-align:left;
}

.news b{
	font-weight:900;
	color:#525252;
}

.news h1{
	color:#D65D39;
	font-weight:900;
	font-size:60px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, .3);
}

.news h2{
	color:#D65D39;
	font-size:24px;
	text-shadow: 0 1px rgba(0, 0, 0, .3);
}

.news h3{
	color:#909090;
	font-size:24px;
	text-align: center;
	text-shadow: 0 1px rgba(0, 0, 0, .3);
}

.new_workout_selection input{
 	color: #6C6C6C;
 	font-weight: normal;
}

/*END PAGE SPECIFIC*/

/*FORM*/
input, .input {
	display: block;
	width: 100%;
	height: 46px;
	padding: 10px 16px;
  font-size: 20px;
  margin: 15px 0;
  background-color: #f5f5f5;
	border-radius: 3px;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.white>input, .input {
	background: white;
}

input[type="submit"] {
  width: 100%;
  padding: 0;
  border: none;
  -webkit-appearance: none;
  background: none;
  overflow: visible;
  text-align: center;
  vertical-align: top;
  white-space: nowrap;
  display: block;
  text-shadow: 0 -1px rgba(0, 0, 0, .25);
  border-radius: 3px;
  box-sizing: border-box;
  font-weight: bold;
  -webkit-user-select: none;
  height: 36px;
  line-height: 36px;
  color: #fff;
  background-color: #789CEC;
  box-shadow: 0 1px 0 rgba(0, 0, 0, .14), inset 0 -1px 1px 0 rgba(0,0,0,.03);
  cursor:pointer;
}

input[type="reset"] {
  width: 100%;
  padding: 0;
  border: none;
  -webkit-appearance: none;
  background: none;
  overflow: visible;
  text-align: center;
  vertical-align: top;
  white-space: nowrap;
  display: block;
  text-shadow: 0 -1px rgba(0, 0, 0, .25);
  border-radius: 3px;
  box-sizing: border-box;
  font-weight: bold;
  -webkit-user-select: none;
  height: 36px;
  line-height: 36px;
  color: #fff;
  background-color: #789CEC;
  box-shadow: 0 1px 0 rgba(0, 0, 0, .14), inset 0 -1px 1px 0 rgba(0,0,0,.03);
  cursor:pointer;
}

textarea {
	display: block;
	width: 100%;
	/*height: 46px;*/
	padding: 10px 16px;
  font-size: 16px;
  margin: 15px 0;
  background-color: #f5f5f5;
	border-radius: 3px;
  border: 1px solid #ccc;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/*END FORM*/

/*MODAL*/
.modal-header {
	border: none;
	padding: 25px 25px 0 25px;
}

.modal-body {
	padding: 25px;
}

.modal-body form {
	margin: 0;
}

.modal-body input.button{
	margin: 0;
	margin-top: 25px;
}
/*END MODAL*/

.title-main {
	font-size: 26px;
	color: #505050;
	font-weight: 500;
}

.title-sub {
	font-size: 22px;
	color: #505050;
	font-weight: 400;
}

.title-hr {
  position: relative;
  z-index: 1;
  overflow: hidden;
  text-align: center;
}

.title-hr:before, .title-hr:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #8C8C8C;
}

.title-hr:before {
    margin-left: -50%;
    text-align: right;
}

.title-hr-right {
  position: relative;
  z-index: 1;
  overflow: hidden;
  text-align: left;
}

.title-hr-right:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 100%;
    height: 1px;
    content: '\a0';
    background-color: #8C8C8C;
}

.title-hr-right:before {
    margin-left: -50%;
    text-align: right;
}

.content-main {
	font-size: 18px;
	color: #505050;
}

.content-sub {
	font-size: 16px;
	color: #696969;
}

.content-tiny {
	font-size: 14px;
	color: #797979;
}

.input-time {
	margin: 0 0 20px 0;
	width: 40%;
	text-align: right;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.button-row {
	height: 40px;
	margin-bottom: 10px;
}

.button-result {
	width: 87%;
	height: 100%;
	padding: 8px 12px 6px 12px;
}

.button-comment {
	height: 100%;
	float: right;
	padding: 8px 12px 6px 12px;
}

.button-comment img {
	height: 100%;
}

.hidden {
	display: none;
}

.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

#future_button {
	width:30%
}

/*FOOTER - NEEDS UPDATE*/
.footer {
	height: 80px;
	background: transparent; /* For browsers that do not support gradients */
		background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(242,242,242,1) 65%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(242,242,242,1) 65%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(242,242,242,1) 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */
	position: fixed;
	bottom: 0px;
	width: 100%;
	z-index: 150;
	font-size: 16px;
}

.footer a {
	color:#8C8C8C;
}

.footer .containerfooter{
	background-color: transparent;
	color: #8b8b8b;
	height: 50px;
	margin-top: 15px;
}

.footer .containerfooter .inner{
	height: 100%;
	width: 500px;
	background-color: white;
	border-radius: 35px;
	margin: 0 auto;
	padding-top: 15px;

	border: solid 1px #f8f8f8;
	box-shadow: 0px 5px 4px rgba(0,0,0,0.1);
		border-radius:25px;
		-moz-box-shadow: 0px 5px 4px rgba(0,0,0,0.1);
		-webkit-box-shadow: 0px 5px 4px rgba(0,0,0,0.1);
		-o-box-shadow: 0px 5px 4px rgba(0,0,0,0.1);

}

.footer .containerfooter .inner .content{
	width: 100%;
	text-align: center;
	color: white;
	float: left;
	font-weight: bold;
	padding: 0;
}

.footer .containerfooter .inner .content ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.footer .containerfooter .inner .content li {
	display: inline;
	width: 33.3333333333%;
	float: left;
}

.footer .containerfooter .inner .content.champion li {
	width: 20%;
}

.footer .containerfooter .inner .content ul li .home{
	float: left;
	display: block;
	color: black;
}

.footer .containerfooter .inner li .following{
	position: relative;
	color: black;
}

.footer .containerfooter .inner li .profile{

}
/*END - FOOTER*/